@media only screen and (max-width: 1200px) {
  /* --- Layout -------------------------------- */

  .wrapper {
    width: 100%;
  }

  .custom-row.padded {
    padding: 30px 20px;
  }

  /* --- Footer | Top -------------------------------- */

  #footer-top .moduletable {
    width: 100%;
  }
}

@media only screen and (max-width: 950px) {
  #nz-map {
    display: none;
  }

  /* --- Header -------------------------------- */

  #header {
    display: none;
  }

  #header-mobile {
    display: block;
    margin-bottom: 20px;
  }

  #header-mobile .custom-btn {
    text-align: right;
    padding: 20px 40px;
    display: block;
    margin: 0 -20px;
  }

  #header-mobile .logo {
    margin-top: -60px;
    margin-left: 20px;
    width: 100px;
  }

  #header-mobile .right-nav {
    float: right;
    margin-top: 20px;
    margin-right: 20px;
  }

  #header-mobile .right-nav > * {
    display: inline-block;
  }

  #header-mobile .fa-bars {
    font-size: 40px;
    cursor: pointer;
  }

  #header-mobile .buttonjoomlasearch {
    height: 30px;
    width: 30px;
  }

  #header-mobile .searchjoomlasearch {
    margin: 10px 0 0 0;
  }

  #header-mobile #navigation {
    display: none;
    width: 100%;
    margin: 0;
  }

  #header-mobile.open #navigation {
    display: block;
  }

  #header-mobile #navigation ul li {
    display: block;
    text-align: left;
    padding: 20px;
    margin: 0;
    position: relative;
  }

  #header-mobile #navigation ul li:after {
    content: '';
    height: 1px;
    background: #d5b400;
    width: 50px;
    position: absolute;
    bottom: 0;
    left: 20px;
  }

  #header-mobile #navigation ul li:last-of-type:after {
    display: none;
  }

  #header-mobile #navigation ul.nav-child {
    position: static;
    box-shadow: none;
    padding: 0;
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  #banner-mobile {
    background: url('../images/banner-mobile.png') no-repeat;
    width: 194px;
    height: 131px;
  }

  /* content */
  #copyinner,
  #content-home #copy #copyinner,
  #content-3col #copyinner,
  #content-norightcol #copyinner {
    width: 96%;
    padding: 0 2%;
    margin: 0;
    float: none;
  }
  #content-home #copy {
    display: inline-block;
    margin-right: 0;
  }
  #contactinfo {
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
  }

  #content-3col #copy,
  #content-norightcol #copy {
    float: none;
    display: block;
    width: auto;
  }

  #leftcol {
    display: none;
  }
  #rightcol {
    display: block;
    float: none;
    width: auto;
  }
  #rightcol .moduletable {
    padding: 10px;
  }
  #content-3col,
  #content-norightcol {
    background: none;
  }
  #content-3col #copy {
    margin: 0;
  }

  /* generic rule for safety */
  img {
    max-width: 100%;
  }

  /* === contact page === */

  .formcontainer,
  .cmxform {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  #googlemap20_85wnz_0 {
    max-width: 100% !important;
    width: 100% !important;
  }

  .searchjoomlasearch {
    margin: 20px;
    float: left;
  }

  .moduletableca-resources {
    margin: 0px auto;
    max-width: 350px;
  }

  .moduletablecpd {
    margin: 0px auto;
    max-width: 350px;
  }
  .landing-info {
    background: #f2f2f2;
    border-radius: 15px;
    float: left;
    max-width: 400px;
  }
  .landing-text {
    top: 0px;
    float: left;
    padding: 25px;
    margin: auto;
    width: 85%;
  }

  .img-wrap {
    width: 400px;
    height: 150px;
    overflow: hidden;
    border-radius: 15px 15px 0px 0px;
  }

  #img-pd {
    width: 400px;
    background-image: url('/images/stories/pd-image.jpg');
    background-size: cover;
  }

  #img-ca {
    width: 400px;
    background-image: url('/images/stories/ca-img.jpg');
    background-size: cover;
  }

  .detail-text {
    width: 100%;
  }

  .detail-text-cpd {
    width: 100%;
  }

  .offset-left {
    left: 0;
  }

  /* --- Banner Slider -------------------------------- */

  .banner-slider .banner-content {
    width: 100%;
    padding: 20px;
  }

  .banner-slider .banner-slides {
    width: 100%;
  }

  .banner-slider .banner-slides .img {
    height: 250px;
  }

  .banner-slider .banner-content .text-block {
    padding: 10px;
  }

  /* --- Pages | Front Page -------------------------------- */

  #frontpage h1 {
    font-size: 35px;
    line-height: 1.2;
  }

  #frontpage .banner-slider {
    left: 20px;
    right: 20px;
    height: auto;
    position: static;
  }

  #frontpage #section-1 {
    padding-bottom: 0;
  }

  #frontpage #section-2 {
    padding-top: 0;
  }

  #frontpage #copyinner,
  #frontpage #rightcol {
    width: 100%;
    padding: 0;
  }
	
	#frontpage .content-right,
	#frontpage .content-left {
		width: 100%
	}
}

@media only screen and (max-width: 650px) {
  #flashmap {
    width: 100%;
    border: 0;
  }

  #mobileMap {
    display: none;
  }

  #mobileMap1 {
    display: block;
  }

  #mobileMap1 td {
    padding-right: 20px;
  }

  #flashmap h2 {
    padding-left: 0;
  }

  #flashmap p.desktop {
    display: none;
  }

  #flashmap p.mobile {
    padding-left: 0;
    display: block;
  }

  /* --- Panels -------------------------------- */

  .moduletablepanels .custompanels {
    flex-wrap: wrap;
  }

  .moduletablepanels .panel {
    width: 100%;
    margin: 0 0 10px 0;
  }

  /* --- Footer | Top -------------------------------- */

  #footer-top > * {
    width: 100%;
    padding: 20px;
  }
}

@media only screen and (max-width: 560px) {
  .landing-info {
    width: 100%;
  }

  .img-wrap {
    width: 100%;
    height: auto;
  }

  #img-pd {
    width: 100%;
  }

  /* --- Footer | Bottom -------------------------------- */

  #footer .wrapper .info-contact,
  #footer .wrapper .info {
    width: 100%;
    text-align: left;
    margin: 10px 0;
  }
}

@media only screen and (max-width: 390px) {
  .home-grey-bg,
  .home-yellow-bg {
    padding-right: 0;
  }
}
